Patchwork [0/1] qemu-nativesdk: can't find libcurl.so.4

login
register
mail settings
Submitter Robert Yang
Date April 16, 2012, 3:14 p.m.
Message ID <cover.1334589214.git.liezhi.yang@windriver.com>
Download mbox
Permalink /patch/25947/
State New
Headers show

Pull-request

git://git.pokylinux.org/poky-contrib robert/qemu

Comments

Robert Yang - April 16, 2012, 3:14 p.m.
Test info:
Tested on:
FC 13/16/17 64bit
Ubuntu 10.10 32bit

$ bitbake meta-toolchain-sdk core-image-sato
* The build worked well.
* runqemu worked well
* untar the sdk, and the runqemu from the sdk worked well.

// Robert

The following changes since commit 4e1a8ed1ab7e7bd950e511c79ddfe072cb280a6e:

  bitbake.conf: Include abi_version.conf in a early stage (2012-04-16 12:51:50 +0100)

are available in the git repository at:
  git://git.pokylinux.org/poky-contrib robert/qemu
  http://git.pokylinux.org/cgit.cgi/poky-contrib/log/?h=robert/qemu

Robert Yang (1):
  qemu-nativesdk: can't find libcurl.so.4

 meta/recipes-devtools/qemu/qemu.inc       |    4 ++--
 meta/recipes-devtools/qemu/qemu_0.15.1.bb |    2 +-
 meta/recipes-devtools/qemu/qemu_git.bb    |    2 +-
 3 files changed, 4 insertions(+), 4 deletions(-)